This lexicon was automatically extracted from the OpenOffice component "Словари для русского языка - Dictionaries for Russian", distributed with an "OpenSource, not specified" license.

It can be downloaded at the following address: http://extensions.services.openoffice.org/en/project/dictru

The description of the original module is as follows:
> Spelling dictionary, hyphenation and thesaurus for Russian. The hyphenation dictionary and thesaurus are copied from the official Russian OOo build. The spell checking dictionary is Lebedev's (built using the template).
> Полный набор словарей для русского языка: переносы, тезаурус и проверка орфографии. Переносы и тезаурус поставляются в русской сборке, и взяты оттуда. Орф. словарь - Лебедева (сделан из шаблона).



